Page MenuHomePhabricator

Message 'visualeditor-dialog-transclusion-no-template-description' uses raw HTML
Closed, ResolvedPublic8 Story Points

Description

Message 'visualeditor-dialog-transclusion-no-template-description' uses raw HTML.

"visualeditor-dialog-transclusion-no-template-description": "{{GENDER:$3|You are adding}} the \"$1\" template to this page. It doesn't yet have a description, but there might be some information on the <a $2>template's page</a>.",

Details

Related Gerrit Patches:

Event Timeline

matmarex created this task.Jan 18 2015, 4:27 AM
matmarex raised the priority of this task from to Needs Triage.
matmarex updated the task description. (Show Details)
matmarex added a subscriber: matmarex.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 18 2015, 4:27 AM
matmarex claimed this task.Jan 18 2015, 4:28 AM
Jdforrester-WMF triaged this task as Medium priority.Jan 20 2015, 8:13 PM
Jdforrester-WMF set Security to None.
Jdforrester-WMF moved this task from To Triage to Freezer on the VisualEditor board.
matmarex removed matmarex as the assignee of this task.Feb 5 2015, 5:38 PM

Not going to work on this right now since it has a nasty dependency, but the issue is dear to my heart.

matmarex claimed this task.Oct 6 2015, 11:57 AM

The dependency wasn't quite as nasty as it looked.

Change 243952 had a related patch set uploaded (by Bartosz Dziewoński):
Stop using raw HTML for 'visualeditor-dialog-transclusion-no-template-description'

https://gerrit.wikimedia.org/r/243952

Jdforrester-WMF closed this task as Resolved.Oct 14 2015, 2:31 AM
Jdforrester-WMF removed a project: Patch-For-Review.
Jdforrester-WMF edited a custom field.

Change 243952 merged by jenkins-bot:
Stop using raw HTML for 'visualeditor-dialog-transclusion-no-template-description'

https://gerrit.wikimedia.org/r/243952